<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 4</title>
	<style type="text/css">
	#boton{
		width: 200px;
		height: 80px;
		border-radius: 20px;
		background-color: maroon;
		color: white;
		font-weight: bold;
	}
	</style>
	<script type="text/javascript">
	//colocar un botón en una pñagina web que cuando lo pulsemos nos indique la resolución en pantalla del monitor
		function Resolucion(){
			document.write("Mi resolución de pantalla es: "+ screen.width +" px por "+ screen.height +" px");
		}

	</script>
</head>
<body>
	<button id="boton" type="button" onclick="Resolucion()">Resolución</button>
</body>
</html>